in vec2 texCoord;
uniform sampler2D colorMap1;
uniform sampler2D colorMap2;
uniform vec4 glColor;
uniform float mixvalue;

void main (void)
{
	vec4 col1=texture2D(colorMap1, texCoord);
	vec4 col2=texture2D(colorMap2, texCoord);
	vec4 col=mix(col1,col2,mixvalue);
	gl_FragColor = col;
}
